Subject: Re: Safe shutdown on IDE boot

From: Alex Shnitman <[email-masked]>
Date: Tue, 10 Oct 2000 20:44:14 +0200

Hi, Zhaobin!

On Tue, Oct 10, 2000 at 02:01:53PM -0400, you wrote the following:

> I boot Hardhat linux on IDE disk on sp7400.
>
> But I can boot it only once.  The next time I boot,
> I see
> VFS: Mounted root (ext2 filesystem) readonly.
> Freeing unused kernel memory: 284k init
>
> and hangs there.
>
> I put the disk back to Host and found some problem with fs on this disk
> and I can fix it by "e2fsck".
>
> I guess i had problem with safely shutdown.
> Anybody knows how to do the "shutdown" safely ?

I have the exact same problem when I boot without an HD but with NFS
root over the network. So I don't think it has to do with shutting
down properly. All eyes to our MAG and Wizard. ;-)

--
Alex Shnitman                            | http://www.debian.org
[email-masked], [email-masked]   +-----------------------
http://alexsh.hectic.net    UIN 188956    PGP key on web page
       E1 F2 7B 6C A0 31 80 28  63 B8 02 BA 65 C7 8B BA

I drive way too fast to worry about cholesterol.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/